.image.featured.post__img {
    background-position: top;
    height: 250px;
    min-height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px 10px 0 0;
}

.article .article__img {
    height: 250px;
    min-height: 250px;
}

.article__img__sidebar {
    width: 100%;
    height: 185px;
    min-height: 185px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.header-category-title img {
    width: 60px;
    height: auto;
}

.btn-facebook,
.btn-facebook:hover,
.btn-facebook:link,
.btn-facebook:visited {
    color: #FFFFFF !important;
    background-color: #0037A6 !important;
}

.btn-google,
.btn-google:hover,
.btn-google:link,
.btn-google:visited {
    color: #FFFFFF !important;
    background-color: #db3236 !important;
}

.modal {
    font-family: var(--roboto-bold);
}

.modal a {
    color: var(--color-primary) !important;
}

.login__button {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    font-size: 1em;
    border: none;
    text-transform: uppercase;
    background: var(--color-primary);
    color: #fff;
    padding: 5px 30px;
    font-weight: bold;
}

.activate__now {
    display: block !important;
    width: 100% !important;
}

.activate__now__signed {
    border-radius: 15px;
    width: 100%;
    font-family: 'Montserrat';
    font-size: 2em;
    margin-top: 10px;
    background-color: bisque;
}

.section__author__firms-user span {
    line-height: 15px;
}

.text-center {
    text-align: center;
}

.btn-login img {
    width: 25px;
}

.second-color {
    color: #949087;
    margin-top: -5px;
}

.logout__button {
    border: none;
    text-transform: uppercase;
    background: var(--color-primary);
    color: #fff;
    padding: 5px 14px;
    border-radius: 200px;
    margin: 0 auto;
    font-size: 1em;
    font-weight: bold;
    margin-top: 5px;
}

.post .post__title {
    min-height: 40px;
}

.firms__now {
    position: relative;
}

.form-signin-firmar {
    display: grid;
}

.activate__share-icons {
    justify-content: space-between;
}

.activate__share__firmar {
    justify-content: space-between;
}

.btn__disabled {
    background-color: #f2996d;
    pointer-events: none;
}

.container__firmado {
    max-width: 1024px;
}

.padding__firmado {
    padding-top: 20px;
}

.header__firmado {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 5px;
    font-family: var(--roboto-bold);
}

.header__campaign__firmado {
    background: url(../img/posts/recents/1.png) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    height: 250px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.header__campaign__firmado::before {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.article__campaign__firmado {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 8px 1.5em 20px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.1);
    font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
}

.campaign__firmado__impacto {
    background-color: #f6f4f6 !important;
    padding: 20px !important;
}

.campaign__firmado__impacto h5 {
    font-family: var(--roboto-bold);
    color: var(--color-primary) !important;
    margin-bottom: 10px;
    /* font-size: .8rem; */
    letter-spacing: .144em;
    line-height: 1.09375;
    text-transform: uppercase;
    font-weight: 600;
}

.campaign__btn__donativo {
    font-size: 1.5em;
    line-height: 1em;
    padding: 16px;
}

.campaign__btn__compartir {
    font-size: 1em;
    line-height: 1em;
    padding: 16px;
    background-color: white;
    color: #000;
    border-color: var(--color-primary);
    border-style: solid;
    border-width: 3px;
    border-width: 0.2em;
}

.campaign__btn__whatsapp {
    font-size: 1em;
    line-height: 1em;
    padding: 16px;
    background-color: #25d366;
    color: 	#075e54;
    border-color: #128c7e;
    border-style: solid;
    border-width: 3px;
    border-width: 0.2em;
}

.fa-square-facebook {
    color: #0037A6;
}

.fa-square-twitter {
    color: #34B7F1;
}

.fa-square-envelope {
    color: #c71610;
}

.fa-linkedin {
    color: #0e76a8;
}

.fa-square-instagram{
    color:#833AB4;
}
.campaign__firmado__paypal {
    text-align: center;
    padding-top: 15px;
    color: rgb(115, 114, 115);
}

.campaign__sumate {
    text-align: center;
    font-size: 1.5em;
    line-height: 1em;
}

.campaign__sumate h2 {
    font-family: var(--roboto-bold);
}

.fa-handshake {
    font-size: 6em;
    color: var(--color-primary);
}

.campaign__firmado__nodonar {
    text-align: center;
    padding-top: 60px;
    color: rgb(115, 114, 115);
    font-size: 0.7em;
    text-decoration: underline;
    padding-bottom: 70px;
}


.stepper-wrapper {
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
    width: 335px;
    margin-left: auto;
    margin-right: auto;
}

.stepper-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    color: var(--color-primary);

    @media (max-width: 768px) {
        font-size: 12px;
    }
}

.stepper-item::before {
    position: absolute;
    content: "";
    border-bottom: 5px solid #ccc;
    width: 100%;
    top: 20px;
    left: -50%;
    z-index: 2;
}

.stepper-item::after {
    position: absolute;
    content: "";
    border-bottom: 5px solid #ccc;
    width: 100%;
    top: 20px;
    left: 50%;
    z-index: 2;
}

.stepper-item .step-counter {
    position: relative;
    z-index: 5;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff;
    border: 5px solid var(--color-primary);
    margin-bottom: 6px;
}

.stepper-item.active {
    font-weight: bold;
}

.stepper-item.completed .step-counter {
    background-color: var(--color-primary);
    color: #fff !important;
}

.stepper-item.completed::after {
    position: absolute;
    content: "";
    border-bottom: 5px solid var(--color-primary);
    width: 100%;
    top: 20px;
    left: 50%;
    z-index: 3;
}

.stepper-item:first-child::before {
    content: none;
}

.stepper-item:last-child::after {
    content: none;
}

.article__campaign__donaciones {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 8px 1.5em 20px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.1);
    font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
    overflow: hidden !important;
    max-height: 1064px;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
}

.article__campaign__donaciones .row {
    margin-bottom: 15px;
}

.image__donaciones__avatar {
    width: 100%;
}

.article_campaing_donador {
    padding-top: 20px;
}

.owl-item a{
    color:#000!important;
}
.post .post__title{
    color: #F7661F!important;
}

.article_campaing_donadores {
    font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
    font-size: 1.3em;
    line-height: 1em;
}

.campaign__donadores__mobile {
    height: 150px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.campaign__donadores__mobile .row {
    margin-bottom: 10px;
}

.image__donaciones__avatar__mobile {
    width: 100%;
}

.article_campaing_donadores_mobile {
    font-size: 1em;
    text-align: left;
}

#agradecimiento{
    display: none;
}

.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/preloader.png') 50% 50% no-repeat rgb(255, 255, 255);
    opacity: 1;
}

.loading {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/loading.gif') 50% 50% no-repeat rgb(255, 255, 255);
    opacity: 1;
}
.btn-primary{
    background-color: #F7661F !important;
    --bs-btn-bg: #F7661F !important;
    --bs-btn-border-color: #F7661F !important;
    --bs-btn-hover-bg: #F7661F !important;
    --bs-btn-hover-border-color: #F7661F !important;
    --bs-btn-focus-shadow-rgb: 49,132,253 !important;
    --bs-btn-active-bg: #F7661F !important;
    --bs-btn-active-border-color: #F7661F !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-bg: #F7661F !important;
    --bs-btn-disabled-border-color: #F7661F !important;
}
.btn-secondary{
    background-color: #000 !important;
    --bs-btn-bg: #000 !important;
    --bs-btn-border-color: #000 !important;
    --bs-btn-hover-bg: #000 !important;
    --bs-btn-hover-border-color: #000 !important;
    --bs-btn-focus-shadow-rgb: 49,132,253 !important;
    --bs-btn-active-bg: #000 !important;
    --bs-btn-active-border-color: #000 !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-bg: #000 !important;
    --bs-btn-disabled-border-color: #000 !important;
}

.pagination {
    --bs-pagination-bg: #FFF !important;
    --bs-pagination-active-bg: #F7661F !important;
    --bs-pagination-active-border-color: #F7661F !important;
    --bs-pagination-color: #000 !important;
    --bs-pagination-hover-color:#FFF !important;
    --bs-pagination-hover-bg:#F7661F !important;
}


.GaugeMeter{
    Position: Relative;
    Text-Align: Center;
    Overflow: Hidden;
    Cursor: Default;
}

.GaugeMeter SPAN,
.GaugeMeter B{
    Margin:	0 23%;
    Width: 54%;
    Position: Absolute;
    Text-Align: Center;
    Display: Inline-Block;
    Color: RGBa(0,0,0,.8);
    Font-Weight: 100;
    Font-Family: "Open Sans", Arial;
    /*Overflow: Hidden;*/
    White-Space: NoWrap;
    /*Text-Overflow: Ellipsis;*/
}
.GaugeMeter[data-style="Semi"] B{
    Margin: 0 10%;
    Width: 80%;
}

.GaugeMeter S,
.GaugeMeter U{
    Text-Decoration:None;
    Font-Size: .30em;
    Font-Weight: 200;
    Opacity: .6;
}

.GaugeMeter B{
    Color: Black;
    Font-Weight: 200;
    Font-Size: 0.85em;
    Opacity: .8;
}


@media only screen and (max-width: 750px) {

    .firms__now {
        position: fixed;
    }

    .post .post__title {
        font-size: 1.2em;
    }

    .post .post__description,
    .post .post__firms,
    .post .post__author,
    .post .post__more {
        font-size: 1em;
    }

    .post .post__button {
        font-size: 1.5em;
    }

    .image.featured.post__img {
        height: 150px !important;
        min-height: 150px !important;
    }

    .article {
        width: 100%;
    }

    .article .article__description {
        font-size: 1em;
    }

    .article .article__title {
        font-size: 1em;
    }

    .article .article__img {
        height: 200px;
        min-height: 200px;
    }

    .second-nav .logo img {
        width: 50px;
    }

    .campaign__paragraph {
        text-align: justify;
    }

    .others__campaign {
        padding: 0 10px;
    }

    .campaign__others {
        font-size: 2em;
        padding: 0 20px;
        text-align: center;
    }

    .btn-login {
        color: white;
    }

    .btn-login-icon {
        color: white;
        font-size: 2em;
    }
}